.cColors { display:inline-block; width:12px; height:12px; border-radius:50%; }
.cBlack, .cMatteBlack { background:#000; }
.cCyan { background:#39c; }
.cMagenta, .cVividMagenta { background:#f09; }
.cYellow, .cPhotoYellow { background:#fc3; }
.cLightCyan, .cPhotoCyan { background:#6cf; }
.cLightMagenta, .cPhotoMagenta { background:#f6c; }
.cLightGray { background:#ccc; }
.cGray, .cPhotoGray, .cLightBlack, .cLightLightBlack { background:#999; }
.cDarkGray, .cPhotoBlack { background:#777; }
.cGreen { background:#6c6; }
.cPeaGreen { background:#9f6; }
.cPineGreen { background:#063; }
.cOliveGreen { background:#663; }
.cRed, .cPhotoRed { background:#f00; }
.cFireEngineRed { background:#c00; }
.cBlue { background:#03c; }
.cLightBlue { background:#6ff; }
.cBrown { background:#630; }
.cLightBrown { background:#c96; }
.cGold { background:gold; }
.cNature, .cSkinColor { background:#fc9; }
.cOrange, .cPhotoOrange { background:#f60; }
.cPhotoBlue { background:#039; }
.cPink { background:pink; }
.cPurple { background:purple; }
.cSilver { background:silver; }
.cViolet { background:violet; }
.cWhite, .cCoolWhite, .cWarmWhite { background:#ddd; }
